/*
Theme Name: Park to Park
Description: PARK TO PARK IN THE DARK
THE STARRY-EST ROUTE IN AMERICA
Version: 1.0
Author: Teresa Madsen
Author URI: http://www.symphonygraphics.com
Template: enfold
*/
h1,h2 {letter-spacing: 1px;}
h3, h4, h5, h6 { letter-spacing: 0.01em !important; }
h3, h4, h5, h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
	text-transform: uppercase;
    line-height:1
}
h3.team-member-name {
text-align: center;
}
#header_main {
    border:none !important;
}
#header_main_alternate {
	border:none !important;
}
.header_color div {
	border-color: transparent !important;
}
#header_main:hover { background: rgba(13, 67, 88);-webkit-transition: background 0.5s ease-in-out;
-moz-transition: background 0.7s ease-in-out; 
transition: background 0.7s ease-in-out; }

#top #header .av-main-nav > li > a {
padding-top: 22px;}
.avia-menu-fx { display: none !important; }
.avia_mega_div .sub-menu { background-color:#0d4358!important;}
.avia_mega_div li, .avia_mega_div a { background: transparent !important; }
#top #header .avia_mega_div > .sub-menu {
padding: 10px 20px 20px;
border-top-style: none;
}

@media only screen and (max-width: 767px) {
#top #wrap_all .av-special-heading.av-kyku12ds-86fc0495320faee99214c975365c036a .av-special-heading-tag {
    font-size: 34px;
}}

#socket .copyright {
float: left;
	line-height:1.1em;
}
.avia_textblock a {
    font-weight: bold;
}
.av_icon_caption {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1.3em;
    display: block;
    text-align: center;
    margin-top: 4px;
	font-weight: 400;
}
#top  .av-special-heading-tag em {
  font-family: 'parklandscript';
  text-transform: none;
  font-size: 37px;
  color: #156c8c;
}

.heading-script {font-family:parklandscript !important;font-size:36px !important; color:#0d4358 !important;text-transform:none !important; }
.heading-script-center {font-family:parklandscript !important;font-size:36px !important; color:#0d4358 !important;text-transform:none !important; text-align:center !important; }

#footer {
padding: 155px 0 0 0;
z-index: 1;
width:100% !important; 
max-width:100% !important;
}

.av-fixed-size .av-masonry-entry .av-inner-masonry-content, .av-caption-on-hover .av-masonry-item-with-image.av-masonry-entry .av-inner-masonry-content, .av-flex-size.av-caption-on-hover-hide .av-masonry-entry.av-masonry-item-with-image .av-inner-masonry-content {
    position: absolute;
    bottom: -1px;
    background-color: rgba (205, 194, 178, 0.72);
    text-align: center;
}
div .wp-caption {
    border: none;
}
.grid-section-overlay{
background-color:alternate;
opacity:0.3;
background-image:url(https://parktoparkinthedark.org/wp-content/themes/enfold/images/background-images/noise-for-light-background.png);
background-repeat:repeat;
}
.color-box-full-stretch {
    background-repeat:no-repeat;
	background-size: 100% 100% !important;
}
.small-star-divider {
margin-top: -15px !important;
}
.main_color table, .main_color table tbody, .main_color table tr, .main_color table td {
    background-color: transparent !important;
	border-color: transparent !important;
}
.avia-tooltip {width:20px; color: black; background: rgba(217, 208, 197); }
.icontext{
font-size:10px!important;
}
.camp-icon span.av-seperator-icon {
    font-size: 28px;
}
.directions {
	font-size:13px; !important;
	color:#156c8c !important;
}
td {
  line-height: 10px;
  padding: 4px 6px;
}	
.main_color.iconbox_top .iconbox_content{
background-image:url('https://parktoparkinthedark.org/wp-content/uploads/2022/02/light-texture-1.jpg')
}

.main_color, img.main_color img, .av_slideshow_full li img{
box-shadow: none !important;
}

/*------------------------*/
/* Double Buttons
/*------------------------*/
.avia-double-buttons {
    margin-top: 30px;
    text-align: center;
    position: relative;
}

#top #wrap_all  .avia-double-button, 
#top #wrap_all .avia-double-button {
    background: #000;
    background: rgba(50, 116, 136, 0.83);
    border-color: #fff;
    color: #f5f2ed;
    padding-bottom: 11px;
    text-decoration: none;
}

#top .avia-double-button {
    letter-spacing: 1px;
    padding: 13px 20px;
    padding-bottom: 13px;
    text-transform: uppercase;
    font-size: 18px;
    font-family: 'parklandscript';
    text-align: center;
    min-width: 175px;
    display: inline-block;
    transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    border: 4px solid #fff;
        border-top-color: rgb(255, 255, 255);
        border-right-color: rgb(255, 255, 255);
        border-right-width: 4px;
        border-bottom-color: rgb(255, 255, 255);
        border-left-color: rgb(255, 255, 255);
    text-decoration: none;
}

#top .avia-double-button-1 {
    border-top-left-radius: 100px;
    border-bottom-left-radius: 100px;
    border-right-width: 2px;
}

#top .button_or {
    position: absolute;
    display: block;
    height: 22px;
    line-height: 18px;
    width: 30px;
    text-align: center;
    top: 50%;
    left: 50%;
    margin: -13px 0 0 -22px;
    background: #fff;
    color: #666;
    border-radius: 100px;
    font-size: 12px;
    border: 2px solid #FFF;
    font-style: italic;
    font-weight: 600;
    z-index: 11;
}

#top .avia-double-button-2 {
    border-top-right-radius: 100px;
    border-bottom-right-radius: 100px;
    border-left: none;
        border-left-color: currentcolor;
}

#top #wrap_all .main_color .avia-double-button-1:hover, 
#top #wrap_all .main_color .avia-double-button-1:hover {
    background: rgba(163,93,67, 0.9);
    color: #fff;
}

#top #wrap_all .main_color  .avia-double-button-2:hover, 
#top #wrap_all .main_color .avia-double-button-2:hover {
    background-color: rgba(51,106,137,1.0);
    color: #fff;
}

@media only screen and (max-width:480px) {
 .responsive #top .avia-double-button {
  width:50%;
  min-width:50%;
  margin:0
 }
}
/*------------------------*/
/* Caution text on Along the Way
/*------------------------*/
.caution{ font-size:13px; font-weight:bolder; line-height: normal; color: #b13c10 !important;}

#main p a { text-decoration: underline; }

@media only screen and (max-width: 767px) {
figcaption.av-inner-masonry-content {
    display: none!important;
}}
.unclickable > a:hover {
  cursor: default;
}
.av_font_icon.av-av_font_icon-2f934b83c11556d4152c75af073da525 .av-icon-char {
	line-height: 8px !important;}

img.alignleft.wp-image-1359{
    margin: -5px 10px 0px 0;}
/*------------------------*/
/* Along the way captions
/*------------------------*/
.avia_transform .av_slideshow_full.avia-fade-slider .active-slide .avia-caption-title, .avia_transform .av_fullscreen.avia-fade-slider .active-slide .avia-caption-title {text-align:right; font-weight:bold; font-family: 'parklandscript'; text-transform:uppercase !important;}

